{
  "paths": [
    {
      "_path": "lib/R/library/metacoder/CITATION",
      "path_type": "hardlink",
      "sha256": "cbe27e9a7c24881e7a871f1faf4a3a02e46c7865ddf32649b18f438b4c6caa77",
      "size_in_bytes": 661
    },
    {
      "_path": "lib/R/library/metacoder/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "334f41671bb60826bd76f33c4101d86fad0a159e99900fa52f5ddec547e2e034",
      "size_in_bytes": 1490
    },
    {
      "_path": "lib/R/library/metacoder/INDEX",
      "path_type": "hardlink",
      "sha256": "6b918b2105df58abc0b5f3daea2a4b2528812518e8111830a94fbbdaf494b0fc",
      "size_in_bytes": 7225
    },
    {
      "_path": "lib/R/library/metacoder/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "07cddac7ace735b431a3108e014aaaa92289974aa3d090800c7cb7f3f2830eeb",
      "size_in_bytes": 7601
    },
    {
      "_path": "lib/R/library/metacoder/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "d7a5c913e70b06696073c30608de718bbf93aae674246eb11c78e79776d90f1b",
      "size_in_bytes": 202
    },
    {
      "_path": "lib/R/library/metacoder/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "04eebe0ed07cb3a56d7c6e12d4dfd405eb443d53e3d8e6dfbb3fe39af71e0e97",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/metacoder/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "faef7f1d58795b0dca7f9cae2177ac3a43bdf9d9b9542cd1b78498099a89060a",
      "size_in_bytes": 6409
    },
    {
      "_path": "lib/R/library/metacoder/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "c2cbddfb87a3628a6c56bad846b3dd5750e9844f3898590219ebb5e9986bd96a",
      "size_in_bytes": 3318
    },
    {
      "_path": "lib/R/library/metacoder/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "b8f31dacb9f1a1815bd43f9885f2660a3e6927281113d1f789b6adfdd64c866c",
      "size_in_bytes": 1478
    },
    {
      "_path": "lib/R/library/metacoder/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "5cfc6efb4833eb9ce72bba51df3848708346c76e02c2221e7865bcedb340bd3b",
      "size_in_bytes": 1521
    },
    {
      "_path": "lib/R/library/metacoder/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "b81ccd5d028739b191659a7366220ac181fcb1b1e28444630270029e3a19fe6f",
      "size_in_bytes": 214
    },
    {
      "_path": "lib/R/library/metacoder/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "c1429be4c4287483f3e9e56921f6d7ecb357c3cec9a4680884202e88efdf55f7",
      "size_in_bytes": 6335
    },
    {
      "_path": "lib/R/library/metacoder/NEWS.md",
      "path_type": "hardlink",
      "sha256": "ec79299f98c36feeeb7f83b38cd33798e9a2b74e31e3e9d3f25940f2aa99fc49",
      "size_in_bytes": 11772
    },
    {
      "_path": "lib/R/library/metacoder/R/metacoder",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/metacoder/R/metacoder.rdb",
      "path_type": "hardlink",
      "sha256": "a5a93f8cbda4e4a9b46d707916a651a721108be0f37d330b9e5a6a02d0198273",
      "size_in_bytes": 793023
    },
    {
      "_path": "lib/R/library/metacoder/R/metacoder.rdx",
      "path_type": "hardlink",
      "sha256": "0227a8a61561ca7522f4c8e0e43b9930e1b016d6cb417553403c02b5dd845d8c",
      "size_in_bytes": 5103
    },
    {
      "_path": "lib/R/library/metacoder/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "3369b12dfa2ce61b5dca160761707b42f689b40100eedc1c5bebc4ed0f696097",
      "size_in_bytes": 655616
    },
    {
      "_path": "lib/R/library/metacoder/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "b6e17ea2f15aa00fca5373063bf8bf775a78465c309fd7ce76b047bb97b54bc1",
      "size_in_bytes": 125
    },
    {
      "_path": "lib/R/library/metacoder/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "7f3fc100084891d921f1eccb354ee07fe9e12dff14d40726c931c2d5745fa996",
      "size_in_bytes": 1612
    },
    {
      "_path": "lib/R/library/metacoder/doc/index.html",
      "path_type": "hardlink",
      "sha256": "6972bfe04e71bcdefb6d03c1b2d8ff47e77b01b75f2c64f5b9294a7fe076b21b",
      "size_in_bytes": 1365
    },
    {
      "_path": "lib/R/library/metacoder/doc/introduction.Rmd",
      "path_type": "hardlink",
      "sha256": "abdb38b76c0937b6c99f5410d883237b5e426b9b7ed20bcc69541d7631dc3ab0",
      "size_in_bytes": 291
    },
    {
      "_path": "lib/R/library/metacoder/doc/introduction.html",
      "path_type": "hardlink",
      "sha256": "aacc43314a531fdbcbf52b38dd0722b9202cc840f30df29867c0ca0d1acfa25e",
      "size_in_bytes": 4882
    },
    {
      "_path": "lib/R/library/metacoder/extdata/silva_subset.fa",
      "path_type": "hardlink",
      "sha256": "b3c408b432c933dadaee19cee9c6ca354371a89403ce5c7dcdd2f0d895352240",
      "size_in_bytes": 480798
    },
    {
      "_path": "lib/R/library/metacoder/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "01445a928aaa9f0d4f063a29be23eb06db9e35ee67f3e4d1edac60d3b0886334",
      "size_in_bytes": 7045
    },
    {
      "_path": "lib/R/library/metacoder/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "78a7e1748278dfb40302eefbed8aa2a8a327df5671b8a9f586b031a9cb0b1320",
      "size_in_bytes": 1981
    },
    {
      "_path": "lib/R/library/metacoder/help/figures/readme_figure.jpg",
      "path_type": "hardlink",
      "sha256": "9744232c766a93c02d31be85b79b7a79303cbfe0e5841b1864f46c32b2613549",
      "size_in_bytes": 158059
    },
    {
      "_path": "lib/R/library/metacoder/help/metacoder.rdb",
      "path_type": "hardlink",
      "sha256": "1df6304c3fcb23d0a4e5532eb3aa84b16aa99127b1c83c0a8a7d26244747aa3c",
      "size_in_bytes": 559168
    },
    {
      "_path": "lib/R/library/metacoder/help/metacoder.rdx",
      "path_type": "hardlink",
      "sha256": "28e57d2221c5baa2aa9b1ff4257fc3464ffa83520335525c94b6ef73fe5cb731",
      "size_in_bytes": 5373
    },
    {
      "_path": "lib/R/library/metacoder/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "8c4061d0cf494ea641d7c8acb3d8d045e2b91c8b0737c318f2bfb48e467f9bbe",
      "size_in_bytes": 2276
    },
    {
      "_path": "lib/R/library/metacoder/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "a7bbe1a388b6df914bf435134d1884390a69db24da4ea80140f558e37f59dc20",
      "size_in_bytes": 19361
    },
    {
      "_path": "lib/R/library/metacoder/html/R.css",
      "path_type": "hardlink",
      "sha256": "7378544281fb630e3e62a6b7855b428c008332a0249156e72aac5343078654df",
      "size_in_bytes": 1735
    },
    {
      "_path": "lib/R/library/metacoder/libs/metacoder.dylib",
      "path_type": "hardlink",
      "sha256": "6f5aa6f9e2fdfbdd87a4e845038da2416853cb09e28870eee18a121c915062b4",
      "size_in_bytes": 119504
    }
  ],
  "paths_version": 1
}